﻿@import"css/elements.css";

/* General Styles*/  

Body								
{ 
 margin:0px;
 padding:0px; 
 background:#fff
}

/******************************************************************************************************************************************
 Skin Layout CSS
 *****************************************************************************************************************************************/

 /* Generic Classes */
.sw{ width:980px; margin:0px auto;}
.clr{ clear:both;}
.l_float{ float:left}
.r_loat{ float:right}
.w49{ width:49%; padding:10px 0}
.mr10{ margin-right:10px}
.w40{ width:39%}
.w60{ width:59%}
.DNNEmptyPane{width:0px;padding:0px;margin:0px}

/* Page CSS */
#page
{
 position:relative;
 z-index:1
}

/* Top bar CSS */
#topbar{background:#282829; height:30px; color:#ccc; line-height:30px}
#topbar a{color:#ccc; padding:0 5px}
#topbar a:hover{color:#f5f5f5}
.CurrentDate{ float:left}
.Login{ float:right}

/* Header CSS */
#header{ background:#282829; border-top:1px #333 solid; padding:0; text-align: center;}
#dnn_HeaderPane{ padding-top:8px;}
#dnn_HeaderPane .DnnModule{ margin:0px; padding:0px}

/* Menu */
#menubar{}

/* Content Pane CSS */
#content{ background:#333; padding:10px 0}

#dnn_LeftPane{float:left;width:240px; margin-right:20px; display:inline}
#dnn_MiddlePane{float:left;width:460px}
#dnn_RightPane{float:right;width:240px;}
#dnn_L_oneThirdPane{float:left;width:240px}
#dnn_R_twoThridPane{float:right;width:720px;}
#dnn_L_twoThirdPane{float:left;width:720px}
#dnn_R_oneThirdPane{float:right;width:240px;}
#dnn_firstPane{float:left;width:315px}
#dnn_secondPane{float:left;width:315px; margin-left:20px; display:inline}
#dnn_thirdPane{float:right;width:315px}

/* Footer CSS */
#footer{ background:#282829; padding:20px 0;color:#e5e5e5;}
#footer .Normal,#dnnfooterbox .SubHead,#dnnfooterbox p,#dnnfooterbox body{color:#f5f5f5}
#footer span.SkinObject{font-weight:normal;color:#c3d8ea;}
#footer a.SkinObject{float:right;font-weight:normal;text-decoration:underline;}
#footer a.SkinObject:link, #dnnfooterbox a.SkinObject:active, #dnnfooterbox a.SkinObject:visited{color:#f5f5f5;padding:0 0 0 15px;}
#footer .Normal a{ color:#f5f5f5; text-decoration:none}
#footer .Normal a:hover, #dnnfooterbox a.SkinObject:hover,#dnnfooterbox .Head{ color:#fff}
#footer h1.cheader{ display:block; border-bottom:2px #333 solid; margin-bottom:10px}

#dnn_L_FPane{width:130px;margin-left:50px}
#dnn_ML_FPane{width:200px; margin-right:50px}
#dnn_MR_FPane{width:200px; margin-right:50px}
#dnn_R_FPane{ width:150px}

/* Copy right CSS*/
#Copyright{ border-top:2px #333 solid; padding:10px 0}
